package log

import (
	"time"
)

type ComputerStatus struct {
	Id         uint      `json:"id"`
	PcCode     string    `json:"pc_code"`
	Status     int       `json:"status"`
	UpdateTime time.Time `json:"update_time"` // 更新时间
	CreateDate time.Time `json:"create_date"`
}

func (ComputerStatus) TableName() string {
	return "computer_status"
}
